%Read experimental data

fid = fopen('c://temp//bsim.sig','rt')

count = 36*50;

[a count] = fscanf(fid,'%f\n',count);

count
for k=0:(count/50)-1
	Dado(k+1,:) = a(1+(k*50):50+(k*50))';
	figure, plot(Dado(k+1,:));
end

fclose(fid);